Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=gnometesting.git;a=commitdiff;h=67396e42187cee5f4841bb0b39e3a081b194d5dd

commit 67396e42187cee5f4841bb0b39e3a081b194d5dd
Author: Devil505 <devil505li...@gmail.com>
Date:   Fri Feb 25 11:56:49 2011 +0100

xchat-indicator-0.3.8-1-i686
* version bump

diff --git a/source/ayatana-extra/xchat-indicator/FrugalBuild 
b/source/ayatana-extra/xchat-indicator/FrugalBuild
index 0d4816e..340f6f6 100644
--- a/source/ayatana-extra/xchat-indicator/FrugalBuild
+++ b/source/ayatana-extra/xchat-indicator/FrugalBuild
@@ -2,8 +2,8 @@
# Maintainer: Devil505 <devil505li...@gmail.com>

pkgname=xchat-indicator
-pkgver=0.3.7
-pkgrel=3
+pkgver=0.3.8
+pkgrel=1
pkgdesc="Plugin to make XChat use the messaging indicator"
url="https://launchpad.net/xchat-indicator";
depends=('libindicate>=0.4.93-2' 'xchat' 'libunity')
@@ -12,11 +12,11 @@ archs=('i686' 'x86_64')
up2date="Flasttar $url"
source=($url/trunk/$pkgver/+download/$pkgname-$pkgver.tar.gz)
Fconfopts="${Fconfopts[@]} --disable-static"
-sha1sums=('f1ac76c5b9fda06bca954b9422c6af388c395744')
+sha1sums=('3c116be6166963b8a636f3107761c4d4a5885eab')

subpkgs=("${subpkgs[@]}" "xchat-gnome-indicator")
subdescs=("${subdescs[@]}" "Plugin to make XChat-Gnome use the messaging 
indicator")
-subdepends=("${subdepends[@]}" "xchat-gnome")
+subdepends=("${subdepends[@]}" "libindicate>=0.4.93-2 xchat-gnome libunity")
subrodepends=("${subrodepends[@]}" "")
subgroups=("${subgroups[@]}" 'ayatana-extra')
subarchs=("${subarchs[@]}" 'i686 x86_64')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to